#wrapper{margin:auto; width:990px;}
#content{width:985px;  min-height:645px; height:auto !important;
  height:605px;float:left;background-color:#FFF;background-image:url(images/bg_image.png);background-repeat:repeat-y;}
#header{background-image:url(images/header.jpg); background-repeat:no-repeat;height:77px;position:relative;}
#header_left {float:left;padding:10px 0 0 14px;}
#header_right {float:right;}

#company_logo {width:85px;height:52px;margin:24px 0 0 15px;float:left;}

#menu-bf{list-style:none;margin:0 0 0 20px;padding:0;}
#menu-bf li {float:left;margin:6px 0 0 0;padding:0;text-align:center;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a{display:block;padding:5px 8px 1px 8px;height:100%;color:#FFF;text-decoration:none;line-height:22px;}
#menu-bf .li_active a, #menu-bf li a:hover{background-color:#267298;color:#fff;
-moz-border-radius:4px 4px 4px 4px; webkit-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px;}

#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-4px;position:relative;z-index:2;}

#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:22px; color:#99ffff; font-weight:bold;margin:0 5px 0 0;float:left;}
#company_name a{color:#fff; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_name a:hover{text-decoration:underline;}

#company_link {font:14px Arial, Helvetica, sans-serif;color:#FFF;/*margin:0 0 0 10px;*/ }
#company_link a{color:#FFF; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_link a:hover{text-decoration:underline;}

#phone {float: right; width: 280px; padding: 12px 0 0 0;}
#phone_icon {width:27px;height:27px;background-image:url(images/phone_icon.png);background-repeat:no-repeat;float:left;margin:0 5px 0 0;}
#company_phone{font:bold 20px Arial, Helvetica, sans-serif; color:#FFF;}
#company_web{font: 12px Arial, Helvetica, sans-serif; color:#494949; font-weight:bold;padding-top:5px}
#company_web a{text-decoration:none; color:#494949;}
#company_web a:hover{text-decoration:underline; color:#494949}

.company_name_2 a{color:#fff; text-decoration:none;}
.company_name_2 a:hover{color: #fff; text-decoration:underline;}
.company_name_2{color: #fff; font: bold 16px Arial, Helvetica, sans-serif ; line-height: 35px; }
.company_address, .company_contact {color: #fff; font: bold 11px Arial, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color: #fff;}
.company_address a:hover, .company_contact a:hover{color: #fff;}
.company_name_2 a:hover, .company_contact a:hover{color: #333; text-decoration:underline;}
.company_contact{float:left;}
#company_detail{
    background: url("images/bg_info_.jpg") repeat-x scroll center top #CFE1ED;
    margin: 0px 0 0 8px;
    padding: 12px 10px 2px;
}
#info_bottom{background:url("images/bg_ingo_bottom.jpg") repeat-x center top;
    height: 21px;
    margin-left: 8px;
    width: 252px;}
	
#info_top{
    background: url("images/bg_ingo_top.jpg") no-repeat scroll center top transparent;
    height: 9px;
    margin-left: 8px;
    width: 252px;}

#box {margin-left:7px;background:url(images/bg_shoutouts.png);width:241px;height:152px}
#info div{float:left}

#GA_Iframe{display:none;} 
#side_lhs{float:left; width:260px;height:650px;background-image:url(images/lamp.png);background-repeat:no-repeat;background-position:bottom;}
#side_rhs{float:left; width:710px}

#info{float:right;margin:0 52px 0 0;position:relative;top:1px;}
#info a {color:#000;font:bold 11px Arial, Helvetica, sans-serif}
#map_view{float:left; margin-right:3px}
#more_info{float:left; margin-right:3px}
#direction{float:left; margin-right:3px}
#print{float:left;}
#login {margin:0px; position: absolute; top:10px; right: 5px;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#135C82;}
#layerDrop_left a {color:#135C82;}
#like_button {padding:0;  float: left;}

#shoutout{margin:10px 0 0 0; padding:10px 5px 5px 5px; width:231px; background-color:#f2f2f2; color:#FFF; -moz-border-radius:10px ;position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#3B5998;}
#shoutout a:hover{color:#3B5998; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #f2f2f2 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-15px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #666; font: bold 18px Arial, Helvetica, sans-serif ;}
#shoutout_company_name{color: #666; font:12px Arial,Helvetica,sans-serif; float:left;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;margin:10px 0 0 0}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: "Lucida Grande", tahoma, verdana, arial, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:985px; height:35px; float:left; padding-top:20px;background-color:#006699; }
#favourites_button{font-family:Arial,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:0px; background-color:#FFF; -moz-border-radius:25px; border-radius:25px; 
font-size:14px; font-weight:bold; color:#006699; -webkit-border-radius:25px;}
#favourites_button a{color:#006699;text-decoration:none; }
#favourites_button a:hover{text-decoration:underline; color:#006699;}
#minisite{}
.livechatlink { background:url("images/live-chat-button-green.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-green-hover.gif") no-repeat scroll 0 0 transparent;}